/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */


/*=============================================
=           ap custom page widgets           =
=============================================*/
.widget{
	line-height:1.75;
}
.widget ul li{
	list-style-type:disc;
	list-style-position: inside;
}

/* widgets with border */
/*.widget_ap_custom_page_featured_text_1_widget{ border-bottom:1px solid #e0e0e0; }*/
.widget_ap_custom_page_featured_text_2_widget,
.widget_ap_custom_page_featured_buttons_widget{
	padding-top:15px;
	padding-bottom:15px;
/*	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;*/
}

/* ap widget images overlay */
.ap-images-overlay {
	display: block;
	position: absolute;
	top: 0;
	background: rgba(0, 0, 0, .35);
	width: 100%;
	height: 100%;
}

/* widget: ap page header image */
.widget_ap_custom_page_header_image_widget{
	position:relative;
	max-height:400px;
	overflow:hidden;
}
.ap-custom-page-header-image-background{
	line-height:0;
	display:block;
}
.default .ap-custom-page-header-image-background img{
	max-width:100%;
}
.ap-custom-page-header-image-title{
    position: absolute;
    top:50%;
    left:50%;
    color: #fff;
    font-size: 1.75em;
    width: 100%;
    text-align: center;
    z-index: 1;
    padding:0 15px;
    -webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

/* widget: ap featured image */
.ap-custom-page-featured-images-group-container{
	margin-bottom:30px;
}
.ap-custom-page-featured-images-group.text-center .ap-custom-page-featured-images-group-container{ 
	display:inline-block;
	float:none!important;
	margin-left:auto;
	margin-right:auto;
}
.ap-custom-page-featured-image{ border:1px solid #eee; }
.ap-custom-page-featured-images{ padding:0; }
.ap-custom-page-featured-description{
    background: #e8f5f5;
    padding: 10px;
    min-height: 70px;
}
.ap-custom-page-featured-description > span{
	display:block;
}
/*.ap-custom-page-featured-description span.ap-custom-page-featured-images-with-description-title,*/
.ap-custom-page-featured-description span.ap-custom-page-featured-images-title{
/*	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;*/
	min-height: 60px;
}
.ap-custom-page-featured-description a{
	color: #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
}
.ap-custom-page-featured-images-title{
	font-weight:600;
	font-size:medium;
}

/* widget: ap featured text */
.ap-custom-page-featured-text::after,
.ap-custom-page-featured-images-with-description-description::after{
	border-bottom: 2px solid #4cccc8;
    width: 10%;
    margin: 10px auto;
    display:block;
    content:"";
}
.ap-custom-page-featured-heading-group{
	margin-bottom:30px;
}
.widget_ap_custom_page_featured_text_with_image_widget{
/*	border-bottom:1px solid #e0e0e0;*/
	padding-bottom:30px;
	margin:30px 0;
}
.ap-custom-page-featured-text-with-image-text ul li{
	padding:0 5px 10px;
	line-height:1.75;
}
.ap-custom-page-featured-text-with-image-image{
	display:block;
	padding:10px 0;
}
.ap-custom-page-featured-text-with-image-image img,
.ap-custom-page-featured-images img{
	max-width:100%;
}

/* widget: featured image with description */
#ap_custom_page_featured_images_with_description_widget-3 .ap-custom-page-featured-images{ padding:0; }
.ap-custom-page-featured-images-with-description-group-container .ap-custom-page-featured-images{ overflow:hidden; }
.widget_ap_custom_page_featured_images_with_description_widget{ margin:30px 0; }
.widget_ap_custom_page_featured_images_with_description_widget .ap-custom-page-featured-description > span{ padding:15px; }
.widget_ap_custom_page_featured_images_with_description_widget .ap-custom-page-featured-description{
	background:#e5eaec;
	color:#00334b;
}
.widget_ap_custom_page_featured_images_with_description_widget .ap-custom-page-featured-images-with-description-group-container{
	margin-bottom:15px;
	border:1px solid #e5eaec;
}
.widget_ap_custom_page_featured_images_with_description_widget .ap-custom-page-featured-images-with-description-title{ font-size:1.5em; }
.ap-custom-page-featured-image span,
.ap-custom-page-featured-images .ap-custom-page-featured-images-with-description-image{
	display:block;
	height:100%;
	padding-bottom:100%;
	background-size: cover;
	background-repeat:no-repeat;
}

/* widget: featured buttons */
.widget_ap_custom_page_featured_buttons_with_title_widget{
	padding-top:15px;
	padding-bottom:15px;
}
.ap-custom-page-featured-buttons-with-title-title{
	padding:5px 0;
	display:block;
	font-weight:600;
}

/* widget: ap custom page button */
.ap-custom-page-button{
	background:#636363;
	color:#fff;
	border-radius:0!important;
	width:100%;
	padding:10px 0;
}
.ap-custom-page-featured-buttons-group-container,
.ap-custom-page-featured-buttons-with-title-group-container {
	padding:5px;
}

/* widget: nav menu tabs */
.widget_nav_menu{
	padding-top:15px;
	padding-bottom:15px;
	border-bottom:1px solid #e0e0e0;
}
.widget_nav_menu ul{
	margin:0;
	padding:0;
}
.widget_nav_menu ul.menu li > ul.sub-menu{
	display:none;
}
.widget_nav_menu ul li{
	float:left;
	list-style-type:none;
	border-right:1px solid #e0e0e0;
	padding:0 10px;
}
.widget_nav_menu li a{
	font-weight:600;
	padding:0 5px;
	color:#636363;
}
.widget_nav_menu li a i.fa{ display:none; }
.widget_nav_menu li.current-menu-item a,
.widget_nav_menu li.current_page_item a{
	border-bottom:1px solid;
}
.widget_nav_menu li.current-menu-item a,
.widget_nav_menu li.current_page_item a,
.widget_nav_menu li a:hover{
	color:#00334b;
}
.widget_nav_menu li:last-child{
	border-right:0;
}

/* widget: gform */
.widget .gform_wrapper input[type="submit"]{
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    height: 36px;
    min-width: 20%;
    padding:0;
}
.ap-custom-page-required-note{
	font-weight:600;
}

/* widget: nav menu tabs */
.widget_nav_menu{ position:relative; }
.toggle-menu-tabs{ display:none; }

#about-us #ap-custom-page-nav-menu-widget,
#lifestyle #ap-custom-page-nav-menu-widget{
	display: none;
}

/* Media Query */
@media (max-width:992px){

	.ap-custom-page-featured-buttons-group-container, 
	.ap-custom-page-featured-buttons-with-title-group-container{
		padding:10px 15px 0;
	}

	/* featured images */
	.ap-custom-page-featured-images-group-container{
		width:33.3333%;
	}
}
@media (max-width:767px){

	/* widget: nav menu tabs */
	.widget_nav_menu, .widget_nav_menu.group{
		padding:0;
	}
	.toggle-menu-tabs{
		display:block;
		position:absolute;
		right:5px;
		top:0;
		height:40px;
		line-height: 40px;
		width:40px;
		z-index:1;
		text-align:center;
		font-size: large;
		cursor:pointer;
	}
	.widget_nav_menu ul{
	    max-height: 40px;
	    overflow: hidden;
	    transition-duration:.5s;
	}
	.widget_nav_menu ul.shrink{
		max-height: 1000px;
    	transition: max-height 1s ease-in-out;
	}

	.widget_nav_menu li{
	    background: #e5eaec;
	    border: 0;
	    margin: 0;
	    width: 100%;
	    line-height:40px;
	    border-bottom:1px solid #F1F1F1;
	}
	.widget_nav_menu li:hover,
	.widget_nav_menu li.current-menu-item a{ font-weight:700; }
	.widget_nav_menu li.current-menu-item a, 
	.widget_nav_menu li.current_page_item a{ border:0; }
	.widget_nav_menu li a i.fa{
	  	font-size: larger;
	    width: 40px;
	    height: 40px;
	    line-height: 40px;
	    position: absolute;
	    right: 0;
	    text-align: center;
	    display:inline;
	}

	/* featured images */
	.ap-custom-page-featured-images-group-container{
		width:100%;
	}

}